Commit c0c26f41 authored by Ben Boeckel's avatar Ben Boeckel Committed by Kitware Robot
Browse files

Merge topic 'ci-require-linux-3.17'

1e8b58d1

 gitlab-ci: require Linux 3.17 for Docker builders
Acked-by: Kitware Robot's avatarKitware Robot <kwrobot@kitware.com>
Merge-request: !727
parents 080a2e09 1e8b58d1
Pipeline #215622 failed with stages
in 226 minutes and 35 seconds
......@@ -25,6 +25,7 @@
- cmb
- docker
- linux
- linux-3.17
- privileged
variables:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment